Subject: [Emu] Murray Kucherawy's No Objection on draft-ietf-emu-eaptlscert-06: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 04 Nov 2020 21:57:57 -0800

Murray Kucherawy has entered the following ballot position for
draft-ietf-emu-eaptlscert-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-emu-eaptlscert/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for this.  I second Robert's comments on this being easy to read and
enlightening.

I note that the only use of BCP 14 language is a single SHOULD NOT in Section
4.1.3.  You might be able to simplify this away with some light editing.